Subject: Last Call: Assigned Numbers: RFC 1700 is Obsolete

From: The IESG <[email-masked]>
Date: Fri, 31 Aug 2001 13:18:11 -0400

The IESG has received a request to consider publication of Assigned
Numbers: RFC 1700 is Obsolete <draft-rfc-editor-rfc1700bis-00.txt> as
an RFC.  This has been reviewed in the IETF but is not the product of
an IETF Working Group.

This Last Call is issued to make sure the community is aware of the
change in status for one of the oldest standards documents of the
Internet.

The IESG has not yet determined the appropriate status of this
RFC-to-be. Advice from the community is sought.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 30, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-rfc-editor-rfc1700bis-00.txt